API Reference · Meta
Get Meta
Pricing, steps and live/mocked integrations
GET
/v1/metaPublic (no credentials needed)MCP:
get_startedcURL example
cURL request
curl "https://api.verifiedinbox.ai/v1/meta"Response
200 OKService metadata.
application/json| Field | Type | Description |
|---|---|---|
environment_defaultrequired | string | — Allowed: |
linksrequired | object | —Nested fields (5)
|
pricingrequired | object | —Nested fields (7)
|
providersrequired | object | Which integrations are live vs mocked (no secrets). |
stepsrequired | StepDefinition[] | —Nested fields (4)
|
versionrequired | string | — |
Example 200 response (Meta)
{
"environment_default": "live",
"links": {
"docs": "string",
"get_started": "string",
"mcp": "string",
"openapi": "string",
"trademark_service_email": "string"
},
"pricing": {
"currency": "usd",
"issuer": "string",
"issuer_fee_estimate_cents": {
"cmc": 1,
"vmc": 1
},
"issuer_fee_range_cents": {
"max": 1,
"min": 1
},
"per": "string",
"plans": [],
"refund_policy": "string"
},
"providers": {},
"steps": [
{
"paid": true,
"phase": "check",
"slug": "domain",
"title": "string"
}
],
"version": "string"
}Other responses & possible errors
Expand a status code below to see the error code, description, and example error payload.
429 (rate_limited)`rate_limited` — retry after `Retry-After` seconds (`details.retry_after_seconds`). `limit_reached` — a quota is used up; `details.limit` names it and `next_action` offers support.
`rate_limited` — retry after `Retry-After` seconds (`details.retry_after_seconds`). `limit_reached` — a quota is used up; `details.limit` names it and `next_action` offers support.
Example 429 error response
{
"error": {
"code": "rate_limited",
"message": "Too many requests. Please wait a moment and try again."
}
}Was it helpful?